View Single Post
  #6  
Old Jul 14, 2003, 11:48 AM
weaponx weaponx is offline
Member
 
Join Date: Feb 2001
Location: Pittsburgh
Posts: 109
Default

I believe I'm using 5.5.9.14. I heard at the time I got my DVD burner that the current version out then, 5.5.10.0, had problems and that the version I had was better for burning movies. Are you saying that I should try a newer version and that my version may not be DVD compliant?